[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.web-3.0.77.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.web-3.0.77.hotfix-8894-7310.jar"
  ]
]